.nishinomiyatowatasi-box{
  position: relative;
}
.nishinomiyatowatasi-img{
    width: 41%;
    margin-left: auto;
    display: block;
    margin-left: auto;
    margin-top: 9%;
    margin-right: 9.6%;
}
.nishinomiyatowatasi-tetl{
    width: 30%;
    position: absolute;
    top: 5%;
    left: 12%;
}
.nishinomiyatowatasi-text{
    width: 24%;
    position: absolute;
    bottom: 50%;
    left: 11.8%;
}
.nishinomiyatowatasi-text2{
    width: 31%;
    position: absolute;
    bottom: 2%;
    left: 11.8%;
}
.interview-section {
    padding-top: 9%;
    background: #fff;
    width: 78%;
    margin: 0 auto;
    padding-bottom: 11%;
}

.interview-inner {
    margin: 0 auto;
    display: grid;
    grid-template-columns: 48% 44%;
    gap: 8%;
    align-items: start;
    max-width: 1478px;
}
h3{
      font-family: 'Noto Sans JP', sans-serif;
}

/* 左画像：固定 */
.interview-image {
  position: sticky;
  top: 100px;
}

.interview-image img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
}
.liter{
      width: 50%;
    margin: 0 auto;
    display: block;
    margin-top: 5%;
}
/* 右テキスト */
.interview-text {
  max-height: calc(100vh - 160px);
  overflow-y: auto;
  padding-right: 24px;
}

.interview-text__inner {
  padding-bottom: 80px;
}

.interview-text h2 {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.5vw;
    line-height: 1.7;
    color: #8bb96f;
    margin-bottom: 32px;
    font-weight: 500;
}

.interview-text h3 {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.5vw;
    line-height: 1.7;
    color: #8bb96f;
    margin-bottom: 32px;
    font-weight: 500;
}

.interview-text p {
        font-family: 'Noto Serif JP', serif;
    font-size: 1vw;
    line-height: 2.1;
    letter-spacing: 1.94px;
    color: #333;
    margin-bottom: 28px;
}
.inner-column{
  max-width: 1630px;
    margin: 0 auto;
}
/* スクロールバーを控えめに */
.interview-text::-webkit-scrollbar {
  width: 4px;
}

.interview-text::-webkit-scrollbar-track {
  background: transparent;
}

.interview-text::-webkit-scrollbar-thumb {
  background: #d6d6d6;
  border-radius: 999px;
}
.title {
  position: relative;
  padding-top: 24px; /* ←線との間隔 */
}
.title::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #d9d9d9; /* ←グレー */
}
.nishinomiyatowatasi-tetl-s,.nishinomiyatowatasi-tetl-sp,.nishinomiyatowatasi-text2-sp{
  display: none;
}
@media (max-width: 770px){
  .nishinomiyatowatasi-tetl,.nishinomiyatowatasi-text,.nishinomiyatowatasi-text2{
  position: static;
  }
  .nishinomiyatowatasi-tetl,.nishinomiyatowatasi-text2,.nishinomiyatowatasi-text2{
    display: none;
  }
    .nishinomiyatowatasi-tetl-sp {
        display: block;
        width: 53%;
        margin: 0 auto;
        margin-top: 21%;
    }
    .nishinomiyatowatasi-img {
    width: 80%;
    margin: 0 auto;
    margin-top: 6.5%;
}
.nishinomiyatowatasi-text{
  width: 66%;
    margin: 0 auto;
    display: block;
    margin-top: 7.4%;
    margin-left: 10%;
}
.nishinomiyatowatasi-text2-sp{
        display: block;
        width: 82%;
        margin: 0 auto;
        margin-top: 8.5%;
}
.interview-inner{
  display: block;
}
.interview-image {
    position: static;
    display: none;
}
.title::before {
  display: none;
}
.interview-section {
width: 82%;
        margin: 0 auto;
}
.interview-text {
max-height: none;
padding-right: 0;
}
.interview-text h2 {
font-family: 'Noto Sans JP', sans-serif;
font-size: 3.9vw;
margin-bottom: 6%;
}
.title {
    padding-top: 10.7%;
}
.interview-text p {
    letter-spacing: 0.34px;
    line-height: 1.9;
}
.interview-text h3{
font-family: 'Noto Sans JP', sans-serif;
font-size: 3.9vw;
margin-bottom: 3.8%;
}
.interview-text p {
    font-family: 'Noto Serif JP', serif;
            font-size: 3.2vw;
}
.column-weit{
  font-weight: bold;
}
}